За Вашим запитом нічого не знайдено. - Сторінка 974

Всього оголошень
Сірий Дачія Logan MCV, об'ємом двигуна 1.6 л та пробігом 135 тис. км за 5500 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
5 500 $
246 180 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5500)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
135 тис. км
Запоріжжя
Перевірено за номером по базі МВС
BB8141BM
Продам Дачію Логан універсал 1,6 газ бензин 2008 року випуску один власник з салону з пробігом 135 тисяч кілометрів , в гарному стані , техн...
Чорний Лексус ЛХ, об'ємом двигуна 5.66 л та пробігом 189 тис. км за 35700 $, фото 1 на Automoto.ua
З VIN-кодом
01.07.2026
35 700 $
1 598 646 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 35700)) }} грн
Газ пропан-бутан \ Бензин 5.66 л.
Автомат
189 тис. км
Рівне
Перевірено за номером по базі МВС
BK8779IM
Продам або обміняю на авто дешевше з вашою доплатою автомобіль стан ідеальний все працює бездоганно повністю обслужений весь в рідній фарбі ...
Чорний Джилі ЦК, об'ємом двигуна 1.5 л та пробігом 108 тис. км за 2243 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
2 243 $
100 441 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2243)) }} грн
Бензин 1.5 л.
Ручна / Механіка
108 тис. км
Умань
Перевірено за номером по базі МВС
AE0378TX
Стан чудовий. Всі розхідники поміняні. Цікавить обмін. З документами повний порядок свіженька страховка.
Чорний БМВ 7 Серія, об'ємом двигуна 4.4 л та пробігом 187 тис. км за 10500 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
10 500 $
470 190 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Бензин 4.4 л.
Автомат
187 тис. км
Львів
Перевірено за номером по базі МВС
KA8175OO
Автомобіль в хорошому стані,максимальна комплектація,на обмін 13000
Сірий Ніссан Санні, об'ємом двигуна 1.8 л та пробігом 180 тис. км за 2100 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
2 100 $
94 038 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2100)) }} грн
Газ пропан-бутан \ Бензин 1.8 л.
Автомат
180 тис. км
Харків
Перевірено за номером по базі МВС
AX7560AX
Автомобіль на повному ходу, технічна частина повністю обслужена, двигун працює рівно, без сторонніх звуків і диму, коробка перемикає без пін...
Сірий Вольво ХС60, об'ємом двигуна 1.97 л та пробігом 147 тис. км за 46000 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
46 000 $
2 059 420 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 46000)) }} грн
Гібрид (PHEV) 1.97 л.
Автомат
147 тис. км
Львів
Перевірено за номером по базі МВС
BC9911IO
VOLVO XC60 T8 POLESTAR - НЕ ПРОСТО XC60, А РАКЕТА. Продаю свою Volvo XC60 T8 Polestar. Авто купував для себе, приганяв у вересні 2025 року...
Червоний ЗАЗ 1103 Славута, об'ємом двигуна 1.2 л та пробігом 164 тис. км за 601 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
601 $
26 894 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 601)) }} грн
Газ/бензин 1.2 л.
Ручна / Механіка
164 тис. км
Зміїв
Перевірено за номером по базі МВС
AX2879EX
Продам,на ходу,стан по фото, можливий розумний торг, переоформлення обов'язкове.
Чорний БМВ Х1, об'ємом двигуна 2 л та пробігом 132 тис. км за 16500 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
16 500 $
738 705 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16500)) }} грн
Бензин 2 л.
Автомат
132 тис. км
Хмельницький
Авто пригнане з США З мінімальним пошкодженням по передній частині все збиралось з нових деталів
Чорний Кіа Оптіма, об'ємом двигуна 2.4 л та пробігом 200 тис. км за 7290 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
7 290 $
326 373 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7290)) }} грн
Бензин 2.4 л.
Автомат
200 тис. км
Богородчани
Перевірено за номером по базі МВС
AT8483IH
Продам кіа оптіма 12 року 2.4 бензин на повному ходу до зими готова на новій зимовій резині мотор, коробка в ідеалі більше розповім по телеф...
Чорний Ауді Ку3, об'ємом двигуна 1.98 л та пробігом 168 тис. км за 16600 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
16 600 $
743 182 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16600)) }} грн
Бензин 1.98 л.
Автомат
168 тис. км
Запоріжжя
Продам круту автівку audi Q3 S line quattro. Максимальна комплектація для цієї моделі з таким двигуном. музика Bose зі сабвуфером. НЕ БІТОК,...
Червоний Хендай Купе, об'ємом двигуна 2 л та пробігом 131 тис. км за 6491 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
6 491 $
290 602 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6491)) }} грн
Бензин 2 л.
Ручна / Механіка
131 тис. км
Рівне
Hyundai Coupe — автомобіль, який не залишається непоміченим. Машина, яка постійно збирає погляди та привертає увагу на дорозі. Неодноразово...